function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("version","version");
x.t("version","cobol");
x.t("version","returning");
x.t("version","tibemsconnectionmetadata_getemsversion");
x.t("version","number");
x.t("version","usage");
x.t("version","information");
x.t("description","metadata");
x.t("description","page");
x.t("tibemsconnectionmetadata_getprovidermajorversion","tibemsconnectionmetadata");
x.t("tibemsconnectionmetadata_getprovidermajorversion","using");
x.t("providermajorversion","tibems_status");
x.t("providermajorversion","tibemsconnectionmetadata_getprovidermajo");
x.t("end-call","metadata");
x.t("end-call","call");
x.t("uses","location");
x.t("type","purpose");
x.t("type","tibemsconnectionmetadata");
x.t("connection","tibemsconnection_getmetadata");
x.t("connection","tibemsconnectionmetadata");
x.t("220","tibemsconnectionmetadata_getprovider");
x.t("rversion","uses");
x.t("jms","specification");
x.t("222","tibemsconnectionmetadata_getemsprovidername");
x.t("tibems_status","tibemsconnectionmetadata_getprovidermajorversion");
x.t("tibems_status","end-call");
x.t("tibems_status","tibemsconnectionmetadata_getemsprovidername");
x.t("tibems_status","tibemsconnectionmetadata_getemsversion");
x.t("tibems_status","tibemsconnectionmetadata_getemsmajorversion");
x.t("tibems_status","tibemsconnectionmetadata_getproviderminorversion");
x.t("tibems_status","tibemsconnectionmetadata_getproviderversion");
x.t("tibems_status","tibemsconnectionmetadata_getemsminorversion");
x.t("cobol","call");
x.t("tibemsconnectionmetadata_getprovidervers","ion");
x.t("provider\u2019s","vendor");
x.t("224","tibemsconnection_getmetadata");
x.t("_getemsprovidername","function");
x.t("ems","220");
x.t("ems","ems");
x.t("ems","provider");
x.t("ems","declaration");
x.t("ems","application");
x.t("ems","applications");
x.t("ems","installation");
x.t("tibemsconnectionmetadata_getems","version");
x.t("tibemsconnectionmetadata_getems","minorversion");
x.t("tibemsconnectionmetadata_getems","majorversion");
x.t("_getems","function");
x.t("name","ems");
x.t("name","stored");
x.t("name","extracted");
x.t("stored","remarks");
x.t("char","version");
x.t("char","providerversion");
x.t("char","providername");
x.t("returning","tibems_status");
x.t("_getprovider","function");
x.t("tibemsconnectionmetadata_getprovidermino","rversion");
x.t("provider","224");
x.t("provider","name");
x.t("provider","tibco");
x.t("provider","declaration");
x.t("provider","remarks");
x.t("tibemsconnectionmetadata_getprovider","version");
x.t("tibemsconnectionmetadata_getprovider","minorversion");
x.t("tibemsconnectionmetadata_getprovider","majorversion");
x.t("const","char");
x.t("parameters","parameter");
x.t("provides","name");
x.t("minorversion","tibems_status");
x.t("minorversion","tibemsconnectionmetadata_getems");
x.t("minorversion","returning");
x.t("minorversion","tibemsconnectionmetadata_getprovider");
x.t("minorversion","tibemsconnectionmetadata_getemsminorvers");
x.t("functions","type");
x.t("tibemsconnectionmetadata_getemsprovidername","name");
x.t("tibemsconnectionmetadata_getemsprovidername","provides");
x.t("tibemsconnectionmetadata_getemsprovidername","tibemsconnectionmetadata");
x.t("tibemsconnectionmetadata_getemsprovidername","using");
x.t("metadata","version");
x.t("metadata","const");
x.t("metadata","tibems_int");
x.t("metadata","reference");
x.t("metadata","usage");
x.t("metadata","tibemsconnectionmetadata");
x.t("metadata","object");
x.t("store","version");
x.t("store","major");
x.t("store","minor");
x.t("supported","ems");
x.t("tibemsconnectionmetadata_getemsmajorvers","ion");
x.t("tibemsconnectionmetadata_getemsversion","uses");
x.t("tibemsconnectionmetadata_getemsversion","tibemsconnectionmetadata");
x.t("tibemsconnectionmetadata_getemsversion","using");
x.t("tibemsconnectionmetadata_getemsmajorversion","tibemsconnectionmetadata");
x.t("tibemsconnectionmetadata_getemsmajorversion","using");
x.t("number","jms");
x.t("number","ems");
x.t("number","extracted");
x.t("retrieve","metadata");
x.t("retrieve","information");
x.t("function","description");
x.t("function","purpose");
x.t("tibemsconnectionmetadata_getproviderminorversion","tibemsconnectionmetadata");
x.t("tibemsconnectionmetadata_getproviderminorversion","using");
x.t("providerminorversion","tibems_status");
x.t("providerminorversion","tibemsconnectionmetadata_getprovidermino");
x.t("chapter","connection");
x.t("software","ems");
x.t("extracted","providermajorversion");
x.t("extracted","providername");
x.t("extracted","majorversion");
x.t("purpose","version");
x.t("purpose","name");
x.t("purpose","information");
x.t("tibems_int","providermajorversion");
x.t("tibems_int","minorversion");
x.t("tibems_int","providerminorversion");
x.t("tibems_int","majorversion");
x.t("reference","version");
x.t("reference","minorversion");
x.t("reference","providername");
x.t("reference","majorversion");
x.t("212","tibco");
x.t("212","tibemsconnectionmetadata");
x.t("tibco","software");
x.t("tibemsconnectionmetadata_getemsminorvers","ion");
x.t("value","metadata");
x.t("usage","pointers");
x.t("usage","pointer");
x.t("tibemsconnectionmetadata_getproviderversion","tibemsconnectionmetadata");
x.t("tibemsconnectionmetadata_getproviderversion","using");
x.t("providerversion","cobol");
x.t("providerversion","tibemsconnectionmetadata_getprovidervers");
x.t("declaration","tibems_status");
x.t("tibemsconnection_getmetadata","page");
x.t("pointers","parameters");
x.t("tibemsconnectionmetadata","type");
x.t("tibemsconnectionmetadata","_getemsprovidername");
x.t("tibemsconnectionmetadata","_getems");
x.t("tibemsconnectionmetadata","_getprovider");
x.t("tibemsconnectionmetadata","metadata");
x.t("tibemsconnectionmetadata","retrieve");
x.t("tibemsconnectionmetadata","chapter");
x.t("tibemsconnectionmetadata","tibemsconnectionmetadata");
x.t("tibemsconnectionmetadata","object");
x.t("remarks","ems");
x.t("remarks","functions");
x.t("remarks","tibemsconnectionmetadata_getemsprovidername");
x.t("page","tibemsconnectionmetadata_getems");
x.t("page","212");
x.t("location","provider\u2019s");
x.t("location","store");
x.t("major","version");
x.t("information","jms");
x.t("information","ems");
x.t("application","version");
x.t("application","minorversion");
x.t("application","function");
x.t("application","providerminorversion");
x.t("application","providerversion");
x.t("application","remarks");
x.t("specification","supported");
x.t("applications","retrieve");
x.t("call","tibemsconnectionmetadata_getprovidermajorversion");
x.t("call","tibemsconnectionmetadata_getemsprovidername");
x.t("call","tibemsconnectionmetadata_getemsversion");
x.t("call","tibemsconnectionmetadata_getemsmajorversion");
x.t("call","tibemsconnectionmetadata_getproviderminorversion");
x.t("call","tibemsconnectionmetadata_getproviderversion");
x.t("call","call");
x.t("call","tibemsconnectionmetadata_getemsminorversion");
x.t("pointer","parameters");
x.t("installation","222");
x.t("installation","declaration");
x.t("using","value");
x.t("ion","uses");
x.t("tibemsconnectionmetadata_getprovidermajo","rversion");
x.t("vendor","name");
x.t("tibemsconnectionmetadata_getemsminorversion","tibemsconnectionmetadata");
x.t("tibemsconnectionmetadata_getemsminorversion","using");
x.t("providername","cobol");
x.t("providername","returning");
x.t("providername","location");
x.t("minor","version");
x.t("majorversion","tibems_status");
x.t("majorversion","tibemsconnectionmetadata_getems");
x.t("majorversion","returning");
x.t("majorversion","tibemsconnectionmetadata_getprovider");
x.t("majorversion","tibemsconnectionmetadata_getemsmajorvers");
x.t("object","version");
x.t("object","connection");
x.t("object","provider");
}
